## python-stringcase 1.2.0~git20230617.57aae96

=== debian/changelog ===
python-stringcase (1.2.0~git20230617.57aae96-1) unstable; urgency=medium


  * Initial release. (Closes: #1120429)

 -- Edward Betts <edward@4angle.com>  Sun, 09 Nov 2025 14:32:33 +0000
