=== debian/control ===
Source: python-stringcase
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/okunishinishi/python-stringcase
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-stringcase
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-stringcase.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-stringcase
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Convert strings between snake case, camel case, pascal case and other formats
 This library provides functions for converting strings between various naming
 conventions, such as snake_case, camelCase, PascalCase, spinal-case, and
 others. It also includes utilities for changing case, creating path-style
 representations, and extracting only alphanumeric characters from strings.
