=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=stringcase_test.py
%:
	dh $@ --buildsystem=pybuild
