=== debian/watch ===
Version: 5

Source: https://github.com/okunishinishi/python-stringcase
Mode: git
Matching-Pattern: heads/master
Git-Pretty: 1.2.0~git%cd.%h
Git-Date: %Y%m%d
Git-Mode: shallow
Pgp-Mode: none
